/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG689/de.json */

/* PLI generation date: 09.12.2025, 10:34:37 */

/* Path: /Actions/ExecuteAppleScript.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG689 */

/* String Id: LS142351 */
"DisplayName" = "AppleScript ausführen";

/* String Id: LS142353 */
"filename of AppleScript" = "Vollständiger Pfad des Skriptes";

/* String Id: LS142352 */
"Path" = "Pfad";

